<HTML>
<HEAD>
<!-- This HTML file has been created by texi2html 1.54
     from builder.texi on 28 April 1999 -->

<TITLE>The Builder Library - Unstructured control flow</TITLE>
<link href="builder_23.html" rel=Next>
<link href="builder_21.html" rel=Previous>
<link href="builder_toc.html" rel=ToC>

</HEAD>
<BODY>
<p>Go to the <A HREF="builder_1.html">first</A>, <A HREF="builder_21.html">previous</A>, <A HREF="builder_23.html">next</A>, <A HREF="builder_47.html">last</A> section, <A HREF="builder_toc.html">table of contents</A>.
<P><HR><P>


<H2><A NAME="SEC50" HREF="builder_toc.html#TOC50">Unstructured Control Flow</A></H2>
<P>
<A NAME="IDX129"></A>
The current implementation does not implement gotos or labels in a
useful fashion.  These will be implemented in a future version.

</P>
<P><HR><P>
<p>Go to the <A HREF="builder_1.html">first</A>, <A HREF="builder_21.html">previous</A>, <A HREF="builder_23.html">next</A>, <A HREF="builder_47.html">last</A> section, <A HREF="builder_toc.html">table of contents</A>.
</BODY>
</HTML>
